namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter01.Listing01_12
{
    public class MiracleMax
    {
        public static void Main()
        {
            string valerie;
            string miracleMax = "Dobrej zabawy w trakcie szturmowania zamku!";

            valerie = "Myślisz, że to zadziała?";

            System.Console.WriteLine(miracleMax);
            System.Console.WriteLine(valerie);

            miracleMax = "Potrzebny byłby cud.";
            System.Console.WriteLine(miracleMax);
        }
    }
}
